.content_0 a, .content_1 a {
    color: #51b9bc;
    text-decoration: none;
}
.content_0 a:hover, .content_1 a:hover {
    color: #51b9bc;
    text-decoration: underline;
}
.content_0 .infos a, .content_1 .infos a {
    color: #51b9bc;
    text-decoration: none;
}
.content_0 .infos a:hover, .content_1 .infos a:hover {
    color: #51b9bc;
    text-decoration: underline;
}

.bloc_gris {
    background-color: #EFEFEF;
    color: #303030;
    font-style: italic;
    border-radius:  12px;
    padding:  20px;
}

.content_0 img, .content_1 img {
    width: auto!important;
    max-width: 100%;
    height: auto;
}
.content_0 img.aligncenter, .content_1 img.aligncenter {
    margin:  0 auto;
    display: block;
}

.evenement-acordion .accordion-level .header:hover {
color: #c7d440
}

.content_0 .hors_zone .super_exergue, .content_1 .hors_zone .super_exergue {
    color: #666;
}
.content_0 .hors_zone .credit_tof, .content_1 .hors_zone .credit_tof {
    margin-bottom: 10px;
}
.content_0 .hors_zone, .content_1 .hors_zone {
    margin-bottom: 18px;
}

.partenaires_galerie.home {
    padding-bottom: 100px;
}

.partenaires_galerie.home h6 {
    padding-bottom: 25px;
    padding-top: 40px;
}

.home_transac a.button {
    font-size: 1.07em;
    padding: 14px 17px!important;
}
.home_cesab .content .button {
    padding: 14px 17px;
}
.home_mag a {
    font-size: .85em;
}
.home_infos a.button {
    font-size: 1.08em;
}
footer .soutien-recherche .bt {
    padding: 14px 17px;
}
.trombinoscope a.bt {
    padding: 14px 20px;
}
.content_0 a.bt, .content_1 a.bt {
    padding: 14px 20px;
}
.content_0, .content_1 {
    margin-top: 50px;
    margin-bottom: 60px;
}
.liste_appels .origine_appel_liste li.active a:after, .liste_communiques .origine_appel_liste li.active a:after {
    top: 7px;
}


.biodiv.carousel .owl-stage-outer {
    background-color: rgba(0,0,0,.5);
}
.home_actions, .implcations_liste {
    background-color: #fbfbfb;
}
.home_transac {
    margin-bottom: 20px;
}
.home_cesab {
    padding: 60px 0 80px 0;
    background-color: #fbfbfb;
}
.trombinoscope .intro {
    padding-bottom: 50px;
}

.content_0 .nav_content li a:before, .content_1 .nav_content li a:before {
    border: 10px solid #fff;
    top: -2px;
}
.content_0 .nav_content li a.active, .content_1 .nav_content li a.active {
    font-weight: 500;
}
.content_0 .nav_content li a:hover, .content_1 .nav_content li a:hover {
    color: #000;
}
.content_0 h2, .content_1 h2 {
    font-family: 'Open sans';
    font-size: 1.05em;
    font-weight: 600;
    line-height: 1.4em;
}
.content_0 .infos .bloc-info:last-child, .content_1 .infos .bloc-info:last-child {
    line-height: 1.4em;
}
.content_0 .infos, .content_1 .infos {
    padding: 30px 25px;
}
.content_0 .infos .bloc-info, .content_1 .infos .bloc-info {
    line-height: 1.4em;
    font-size: 0.95em;
    margin-bottom: 15px;
}
.medias_transac .item .descrpt {
    font-size: 1em;
}
.ss-pages-don {
    padding: 80px 0 30px 0;
}
.trombinoscope h1 {
    font-size: 1.3em;
}
.trombinoscope .intro {
    margin-top: 30px;
}
.trombinoscope a {
    color: #51b9bc;
}
.content_0 a.bt.committee:hover, .content_1 a.bt.committee:hover {
    background-image: none;
}
.evenement-acordion.implication {
    margin-top: 30px;
}
.evenement-acordion {
    margin: 30px 0 60px 0;
}


@media (min-width: 991px) {
header .nav1 nav>ul .sub-menu {

    left: 50%;
    bottom: auto!important;
    transform: translate(-50%,0);
    top: 65px;
}
}


/*
/
/
/  MEDIAS QUERIES
/
/
*/
@media (max-width: 1200px) {
.header_page.error404 h1 {
    font-size: 15em;
}
}

@media (max-width: 991px) {
    .header_page.publications .content {
    padding: 30px!important;
}
    header .nav1 nav {
    width: 90vw;
}
    header .nav1 .close {
    left: 25px;
}

}

@media (max-width: 768px) {
    .header_page.visuel.home a {
    margin-top: 50px;
}
}

@media (max-height: 682px) { 

}

@media (max-width: 575px) {
    .home_transac .owl-carousel .owl-nav button.owl-prev {
    top: 38%;
    left: 20px;
}
.home_transac .owl-carousel .owl-nav button.owl-next {
    top: 38%;
    right: 20px;
}
    .content_0 h1, .content_1 h1 {
    font-size: 1.8em;
}
    .h3, h3 {
    font-size: 1.3em;
}
    .h4, h4 {
    font-size: 1.1em;
}
    .je_donne .vert-don {
    padding: 40px 20px 40px 20px;

}
    .je_donne .vert-don .left {
    padding: 0;

}
    .je_donne .vert-don .text-center {
    padding: 40px 0 20px 0px;
}
    .je_donne .vert-don .right strong {
    font-size: 1.1em;
}
    .header_page.error404 h1 {
    font-size: 10em;
}
}